a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0
}

body,
html {
    font-family: MiSansLatin, "Microsoft YaHei", sans-serif
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 900;
    src: url("/static/font/MiSansLatin-Black.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 700;
    src: url("/static/font/MiSansLatin-Bold.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 800;
    src: url("/static/font/MiSansLatin-ExtraBold.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 200;
    src: url("/static/font/MiSansLatin-ExtraLight.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 300;
    src: url("/static/font/MiSansLatin-Light.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 500;
    src: url("/static/font/MiSansLatin-Medium.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 400;
    src: url("/static/font/MiSansLatin-Regular.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 100;
    src: url("/static/font/MiSansLatin-Thin.woff2") format("woff2")
}

@font-face {
    font-display: swap;
    font-family: MiSansLatin;
    font-style: normal;
    font-weight: 600;
    src: url("/static/font/MiSansLatin-SemiBold.woff2") format("woff2")
}
a {
  text-decoration: none;
}
*,
:after,
:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

li {
    list-style: none
}

a {
    text-decoration: none
}

input:focus,
select:focus,
textarea:focus {
    outline: 0;
    -webkit-tap-highlight-color: transparent
}

input,
select,
textarea {
    background: 0 0
}

body,
html {
    position: relative;
    width: 100%
}

nav {
    width: 100%;
    height: 100%
}

img {
    width: 100%
}

